.html
{
	background: #340606 url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 604.9567264573991px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 36px;
}

#menuu126
{
	z-index: 2;
	width: 851px;
	margin-left: 74px;
}

#u155
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u158
{
	width: 243px;
	padding-bottom: 19px;
}

#u158:hover
{
	margin: 0px;
}

#u158:active
{
	margin: 0px;
}

#u159
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	top: 9px;
	left: 29px;
}

#u127
{
	width: 186px;
	min-height: 44px;
	margin-right: -10000px;
	left: 245px;
}

#u130
{
	width: 186px;
	padding-bottom: 30px;
}

#u158.MuseMenuActive,#u130:hover
{
	margin: 0px;
}

#u131-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 178px;
	min-height: 44px;
	margin-right: -10000px;
	left: 433px;
}

#u149
{
	width: 178px;
	padding-bottom: 30px;
}

#u130.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u150-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130.MuseMenuActive #u131-4,#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 613px;
}

#u135
{
	width: 152px;
	padding-bottom: 30px;
}

#u149.MuseMenuActive,#u135:hover
{
	margin: 0px;
}

#u135:active
{
	margin: 0px;
}

#u136-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u149.MuseMenuActive #u150-4,#u135:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 84px;
	min-height: 44px;
	margin-right: -10000px;
	left: 767px;
}

#u142
{
	width: 84px;
	padding-bottom: 30px;
}

#u135.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u142.MuseMenuActive
{
	margin: 0px;
}

#u145-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u135.MuseMenuActive #u136-4,#u142:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20375
{
	width: 0.01px;
	left: -230px;
	margin-top: 8px;
	position: relative;
}

#u20375
{
	z-index: 69;
	width: 1200px;
	height: 1007px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#slideshowu13087
{
	z-index: 70;
	width: 0.01px;
	height: 916px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 50px;
}

#u13115
{
	position: absolute;
	width: 980px;
	height: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 190px;
}

#u13115popup
{
	z-index: 71;
}

#u13235
{
	z-index: 72;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13289
{
	z-index: 74;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13379
{
	z-index: 76;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13244
{
	z-index: 78;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13244_img
{
	padding-top: 25px;
	padding-bottom: 25px;
}

#u13253
{
	z-index: 80;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13262
{
	z-index: 82;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13271
{
	z-index: 84;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13253_img,#u13271_img
{
	padding-top: 29px;
	padding-bottom: 30px;
}

#u13325
{
	z-index: 86;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13298
{
	z-index: 88;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13361
{
	z-index: 90;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13307
{
	z-index: 92;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13316
{
	z-index: 94;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13343
{
	z-index: 96;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13325_img,#u13316_img,#u13343_img
{
	padding-left: 252px;
	padding-right: 252px;
	padding-bottom: 1px;
}

#u13226
{
	z-index: 98;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13226_img
{
	padding-left: 251px;
	padding-right: 251px;
	padding-bottom: 1px;
}

#u13334
{
	z-index: 100;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13334_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u39411
{
	z-index: 102;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13379_img,#u13262_img,#u39411_img
{
	padding-top: 29px;
	padding-bottom: 29px;
}

#u13370
{
	z-index: 104;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13370_img
{
	padding-top: 29px;
	padding-bottom: 28px;
}

#u13352
{
	z-index: 106;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13361_img,#u13352_img
{
	padding-left: 134px;
	padding-right: 134px;
}

#u13217
{
	z-index: 108;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13235_img,#u13289_img,#u13298_img,#u13307_img,#u13217_img
{
	padding-top: 27px;
	padding-bottom: 28px;
}

#u13106
{
	position: absolute;
	width: 970px;
	top: 770px;
	left: 218px;
}

#u13106popup
{
	z-index: 110;
}

#u13238
{
	z-index: 111;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u13238:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13292
{
	z-index: 113;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u13238.SSSlideLinkSelected,#u13292:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13382
{
	z-index: 115;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u13292.SSSlideLinkSelected,#u13382:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13247
{
	z-index: 117;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u13382.SSSlideLinkSelected,#u13247:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13247_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u13256
{
	z-index: 119;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u13247.SSSlideLinkSelected,#u13256:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13265
{
	z-index: 121;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u13256.SSSlideLinkSelected,#u13265:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13274
{
	z-index: 123;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u13265.SSSlideLinkSelected,#u13274:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13328
{
	z-index: 125;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u13274.SSSlideLinkSelected,#u13328:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13301
{
	z-index: 127;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 784px;
}

#u13328.SSSlideLinkSelected,#u13301:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13364
{
	z-index: 129;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 882px;
}

#u13301.SSSlideLinkSelected,#u13364:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13364.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13310
{
	z-index: 131;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u13310:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13319
{
	z-index: 133;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 98px;
}

#u13310.SSSlideLinkSelected,#u13319:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13319_img
{
	margin-top: -17px;
	margin-bottom: -45px;
}

#u13346
{
	z-index: 135;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u13319.SSSlideLinkSelected,#u13346:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13328_img,#u13346_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u13229
{
	z-index: 137;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 294px;
}

#u13346.SSSlideLinkSelected,#u13229:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13229_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u13337
{
	z-index: 139;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 392px;
}

#u13229.SSSlideLinkSelected,#u13337:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u39414
{
	z-index: 141;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 490px;
}

#u13337.SSSlideLinkSelected,#u39414:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13373
{
	z-index: 143;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 588px;
}

#u39414.SSSlideLinkSelected,#u13373:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13355
{
	z-index: 145;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 686px;
}

#u13373.SSSlideLinkSelected,#u13355:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13364_img,#u13355_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u13220
{
	z-index: 147;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 784px;
}

#u13355.SSSlideLinkSelected,#u13220:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13220.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 78px -10000px 0px 0px;
}

#u13238_clip,#u13292_clip,#u13382_clip,#u13247_clip,#u13256_clip,#u13265_clip,#u13274_clip,#u13328_clip,#u13301_clip,#u13364_clip,#u13310_clip,#u13319_clip,#u13346_clip,#u13229_clip,#u13337_clip,#u39414_clip,#u13373_clip,#u13355_clip,#u13220_clip
{
	overflow: hidden;
	width: 82px;
	height: 62px;
}

#u13238_img,#u13292_img,#u13382_img,#u13256_img,#u13265_img,#u13274_img,#u13301_img,#u13310_img,#u13337_img,#u39414_img,#u13373_img,#u13220_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u13112
{
	position: absolute;
	width: 340px;
	top: 728px;
	left: 510px;
}

#u13112popup
{
	z-index: 149;
}

#u13241-4
{
	z-index: 150;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13295-4
{
	z-index: 154;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13385-4
{
	z-index: 158;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13250-4
{
	z-index: 162;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13259-4
{
	z-index: 166;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13268-4
{
	z-index: 170;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13277-4
{
	z-index: 174;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13331-4
{
	z-index: 178;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13304-4
{
	z-index: 182;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13367-4
{
	z-index: 186;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13313-4
{
	z-index: 190;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13322-4
{
	z-index: 194;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13349-4
{
	z-index: 198;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13232-4
{
	z-index: 202;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13340-4
{
	z-index: 206;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u39417-4
{
	z-index: 210;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13376-4
{
	z-index: 214;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13358-4
{
	z-index: 218;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13223-4
{
	z-index: 222;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u13119-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 50px 0px 0px 50px ;
	-webkit-border-radius: 50px 0px 0px 50px ;
	-khtml-border-radius: 50px 0px 0px 50px ;
	border-radius: 50px 0px 0px 50px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: -1px;
}

#u13119-4popup
{
	z-index: 226;
}

#u13088-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 0px 50px 50px 0px ;
	-webkit-border-radius: 0px 50px 50px 0px ;
	-khtml-border-radius: 0px 50px 50px 0px ;
	border-radius: 0px 50px 50px 0px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 1329px;
}

#u13119-4:hover,#u13088-4:hover
{
	border-color: #F6D5B1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 27px;
	margin: 0px;
}

#u13088-4popup
{
	z-index: 230;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15380
{
	z-index: 234;
	width: 1460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u15381-4
{
	z-index: 235;
	width: 280px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u15382-4
{
	z-index: 239;
	width: 280px;
	min-height: 24px;
	background-color: transparent;
	font-size: 11px;
	color: #D6BE74;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1180px;
}

#u15382-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 12px -10000px 0px 0px;
}

#u13119-4:hover p,#u13088-4:hover p,#u15382-4:hover p
{
	color: #F6D5B1;
	visibility: inherit;
}

#u24285
{
	z-index: 32;
	width: 500px;
	margin-left: 250px;
	margin-top: 16px;
}

#u24284
{
	z-index: 33;
	width: 500px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20581
{
	z-index: 34;
	width: 500px;
}

#menuu378
{
	z-index: 35;
	width: 250px;
	margin-right: -10000px;
}

#u445
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445:hover #u447-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 0px;
	height: 0px;
	left: 250px;
}

.ie #u449
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u454
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u445.MuseMenuActive,#u454:hover
{
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445.MuseMenuActive #u447-4,#u454:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u454.MuseMenuActive #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu830
{
	z-index: 49;
	width: 250px;
	margin-right: -10000px;
	left: 250px;
}

#u444,#u896
{
	width: 250px;
}

#u897
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u897:hover
{
	margin: 0px -10000px 0px 0px;
}

#u899-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u142.MuseMenuActive #u145-4,#u897:hover #u899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u451,#u905
{
	width: 250px;
	margin-top: 2px;
}

#u906
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u897.MuseMenuActive,#u906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u908-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u897.MuseMenuActive #u899-4,#u906:hover #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20537
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 55px;
	position: relative;
}

#u20537
{
	z-index: 62;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20569
{
	z-index: 63;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u20537:hover,#u20569:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u23801-4
{
	z-index: 64;
	width: 247px;
	min-height: 17px;
	margin-left: 126px;
	margin-top: 28px;
}

#u23801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 126px;
}

#u23781
{
	z-index: 68;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 200px;
}

body
{
	padding-top: 10px;
	padding-bottom: 101px;
}

#page .verticalspacer
{
	clear: both;
}

